Update SUPPORTED_UPGRADE_PATHS to include 3.0 and 3.x to 4.1 paths and remove obsolet...
[cassandra-dtest.git] / upgrade_tests / upgrade_manifest.py
Reading blob failed.